@charset "utf-8";
/**************************************************************************************************
CLEARFIX CLASS
**************************************************************************************************/
.clearfix:after {display:block;clear:both;height:0;content:"";overflow:hidden;}
.clearfix {overflow:hidden;}
/* FOR MAC IE \*/
* html .clearfix {height:1%;overflow:visible;}
.clearfix {display:block;}
/* END OF FOR MAC IE */

/* LINK
-------------------------------------------------------------------------------------------------*/
a:link,
a:active,
a:visited {
	color			: #003366;
	text-decoration	: underline;
}
a:hover,
a:focus {
	color			: #003366;
	text-decoration	: none;}

/* Mouseover */
a:hover img.over,
a:focus img.over {
	opacity			: 0.7;
	filter			: alpha(opacity=70);
	-moz-opacity	: 0.7;
}

/* OUTLINE
-------------------------------------------------------------------------------------------------*/
body {line-height:1;}
.container{width:950px;margin:0 auto;}
#container{margin:0 auto;width:950px;}
/* header
-------------------------------------------------------------------------------------------------*/
#header {
	height			: 88px;
	margin			: 0 0 14px;
	background		: #BF0000;
}
	#header h1 {
		width			: 950px;
		margin			: 0 auto;
		text-align		: center;
	}
	#header h1 img {
		margin-top:14px;
	}
/* contents
-------------------------------------------------------------------------------------------------*/


/* メインビジュアル・アンカーボタンエリア */
.page-mv {
	margin-bottom:50px;
	padding:18px 28px;
	border:solid 3px #FAAF19;
}
	.page-mv .mv-link {
		float:left;
	}
		.page-mv .mv-link li {
			margin-bottom:15px;
		}
	.page-mv .mv-summay {
		width:230px;
		float:right;
		text-align:center;
	}
	.page-mv .mv-summay p {
		margin-bottom:5px;
	}
	.page-mv .mv-aside {}

#contents {}

#contents h2 {
	margin: 0 0 28px;
}

#contents div.entries200 {
	position		: relative;
	padding-top		: 190px;
	margin			: 0 0 20px;
	border			: solid 3px #FBB019;
}
#contents div.entries200 .ttl_limit200 {
	position: absolute;
	left:-3px;
	top:-2px;			
}

#contents .entries {
	margin: 0 0 20px;
	border: solid 3px #FBB019;
}
#contents .entries .inner {
	width: 906px;
	margin: 0 auto;
	padding: 15px 0 3px;
}

	#contents .entries .inner ul.visualList {}
		#contents div.entries div.inner ul.visualList li.marginBottom {
			margin			: 0 0 40px;
		}
		
		#contents div.entries div.inner ul.loanArrangeList {
			margin			: 0 0 23px;
		}
			#contents div.entries div.inner ul.loanArrangeList li {
				margin			: 0 0 20px;
				text-align		: center;
			}
		
		#contents div.entries div.inner dl.loanArrangeList {
			margin			: 0 0 0 24px;
		}
			#contents div.entries div.inner dl.loanArrangeList dt {
				margin			: 0 0 22px;
			}
			#contents div.entries div.inner dl.loanArrangeList dt.dtTop {
				margin			: 0 0 17px;
			}
			#contents div.entries div.inner dl.loanArrangeList dd {
				margin			: 0 0 22px 38px;
			}
				#contents div.entries div.inner dl.loanArrangeList dd p.txt {
					margin			: 0 0 15px;
					line-height:1.5;
				}
		#contents div.entries div.inner ul.atmSupportList {}
			#contents div.entries div.inner ul.atmSupportList li {
				margin			: 0 0 30px;
			}
			#contents div.entries div.inner ul.atmSupportList li.listTop {
				margin			: 0 0 14px;
			}
#contents div.campaign_contents {
	margin			: 0 auto 20px;
	border-bottom	: #CCC 1px solid;
}

/* link form */
.link_form{
	margin-bottom:30px;
	position:relative;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom:20px;
}

	.link_form .icon_form {
		display:block;
		position:absolute;
		left:60px;
		top:0;
 	}
	
	.link_form .icon_form_free {
		display:block;
		position:absolute;
		right:50px;
		top:0;

}
	
	.link_form .ttl_form {}
		.link_form .ttl_form li {
			margin-bottom:5px;
			text-align:center;
		}
	.link_form .btn_form {
		text-align:center;
	}
		.link_form .btn_form li {
			display:inline;
			margin:0 20px;
		}
			.link_form .btn_form li img {
				margin-bottom: 20px;
			}
	.link_form p {
		text-align:center;
	}

		div.applications {
				width			: 896px;
				height			: 450px;
				margin			: 0 auto 30px;
				padding			: 0 0 20px;
				border-bottom	: #CCC 1px solid;
				position		: relative;
			}
		div.applications ul.appTitle {}
			div.applications ul.appTitle_campaign {
				position:relative;
				top:-440px;
				left:20px;
				width:207px;
				height:73px;
			}
		div.applications span.appRatehalf {
			display: block;
			left: 120px;
			position: absolute;
			top: -10px;
		}			
		div.applications ul.appTitle li {
				margin			: 0 0 5px;
				text-align		: center;
			}
		
			div.applications ul.appLink {
				margin			: 0 0 17px;
				text-align		: center;
			}
			div.applications ul.appLink li {
				margin			: 0 20px;
				display			: inline;
			}
			div.applications ul.appLink li.btn_bottom img {
				margin			: 20px 20px;
				display			: inline;
			}
			div.applications p {
				text-align		: center;
			}
			div.applications ul.appLinkBottom {
				margin			: 0 0 -13px;
			}
			div.applications ul.appLinkBottom li {
				margin			: 0 0 13px;
				text-align		: center;
			}
	
	#contents div.applicationsnNoborder {
		width			: 896px;
		margin			: 0 auto 60px;
		padding			: 0;
	}
		#contents div.applicationsnNoborder ul.appTitle {}
			#contents div.applicationsnNoborder ul.appTitle li {
				margin			: 0 0 10px;
				text-align		: center;
			}
		
		#contents div.applicationsnNoborder ul.appLink {
			margin			: 0 0 17px;
			text-align		: center;
		}
			#contents div.applicationsnNoborder ul.appLink li {
				margin			: 0 20px;
				display			: inline;
			}
			#contents div.applicationsnNoborder p {
				text-align		: center;
			}
			#contents div.applicationsnNoborder ul.appLinkBottom {
				margin			: 0 0 -13px;
			}
				#contents div.applicationsnNoborder ul.appLinkBottom li {
					margin			: 0 0 13px;
					text-align		: center;
				}

	#contents #faq {
		width			: 950px;
		margin			: 0 auto;
	}
		#contents #faq h2 {
			text-align:center;
		}
		#contents #faq .inner {
			background:url(../images/bg_faq.gif) no-repeat 0 bottom;
			margin-bottom:15px;
		}
			#contents #faq .inner dl {
				width			: 467px;
			}
				#contents #faq .inner dl dt {
					padding:9px;
					background: #C00000;
					line-height:1.2;
					color:#fff;
					font-size:114%;
					font-weight:bold;
				}
				#contents #faq .inner dl dd {
					padding:9px;
					line-height:1.4;
				}
					#contents #faq .inner dl dd span.red {
				color			: #C00000;
					}
			#contents #faq .inner dl.fLeft {
				float			: left;
			}
			#contents #faq .inner dl.fRight{
				float			: right;
			}
	#contents #rules {
		border			: solid 1px #C00000;
		margin			: 0 0 65px;
	}
		#contents #rules h2 {
			margin			: 0 0 11px;
			padding			: 9px 0 9px 16px;
			background		: #C00000;
			color			: #FFF;
			font-size		: 122%;
		}
			#contents #rules h2 span {
				font-size		: 77%;
			}
		#contents #rules div.entriesRules {
			width			: 919px;
			margin			: 0 auto;
		}
			#contents #rules div.entriesRules dl.qa{
				width			: 438px;
				height			:170px;
				border			:solid 1px #C00000;
				float			:left;
				margin			:10px 0 10px 10px;
				line-height		:1.6;
			}
			#contents #rules div.entriesRules dl.qa2{
				width			: 438px;
				height			:120px;
				border			:solid 1px #C00000;
				float			:left;
				margin			:10px 0 30px 10px;
				line-height		:1.6;
			}
			#contents #rules div.entriesRules dl dt{
				width			: 418px;
				background		: #C00000;
				color			: #FFF;
				padding			:5px 10px;
				font-weight		:bold;
			}		
			#contents #rules div.entriesRules dl dd{
				width			: 418px;
				padding			:5px 10px;
			}		
			#contents #rules div.entriesRules p {
				margin			: 0 0 0.5em;
				line-height		: 1.3;
			}
			#contents #rules div.entriesRules p.red {
				color			: #C00000;
			}
				#contents #rules div.entriesRules p strong {
					color			: #C00000;
					font-size		: 122%;
				}
			#contents #rules div.entriesRules ul {
				margin			: 0 0 14px;
				padding			: 0 0 14px;
			}
			#contents #rules div.entriesRules ul.paddingBottomNon {
				margin			: 0 0 14px;
				padding			: 0;
			}
			#contents #rules div.entriesRules ul.borderBottom {
				border-bottom	: solid #CCC 1px;
			}
				#contents #rules div.entriesRules ul li {
					padding			: 0 0 0 1.3em;
					text-indent		: -1.3em;
					line-height		: 1.5;
				}
				#contents #rules div.entriesRules ul li.red {
					color			: #C00000;
				}
			#contents #rules div.entriesRules h3 {
				margin			: 0 0 11px;
				padding			: 9px 0 9px 16px;
				background		: #C00000;
				color			: #FFF;
				font-size		: 122%;
			}
			#contents #rules table.tblPoint {
				width			: 498px;
				margin			: 0 0 10px;
			}
				#contents #rules table.tblPoint th,
				#contents #rules table.tblPoint td {
					border			: solid 1px #B4B4B4;
					padding			: 5px 0;
				}
				
				#contents #rules table.tblPoint th {
					text-align		: center;
					background		: #CCC;
				}
				#contents #rules table.tblPoint th.balance {
					width			: 65%;
				}
				#contents #rules table.tblPoint th.point {
					width			: 35%;
				}
				#contents #rules table.tblPoint td {
					text-align		: center;
				}
				#contents #rules table.tblPoint td.point {
					text-align		: right;
					padding-right	: 50px;
				}
			#contents #rules table.tblRateCampaign {
				width			: 360px;
				margin			: 0 0 10px;
			}
				#contents #rules table.tblRateCampaign th,
				#contents #rules table.tblRateCampaign td {
					padding			: 5px;
					text-align		: center;
					border			: solid 1px #B4B4B4;
				}
				#contents #rules table.tblRateCampaign th {
					width			: 30%;
					background		: #CCC;
				}
/* footer
-------------------------------------------------------------------------------------------------*/
#footer {
	overflow		: hidden;
}
	#footer ul {
		margin			: 0 0 45px;
		text-align		: center;
	}
		#footer ul li {
			display			: inline;
			margin			: 0 8px;
			padding			: 0 0 0 5px;
			white-space		: nowrap;
		}
	#footer #simu {
		padding:15px 0;
		margin-bottom:20px;
		border:solid 1px #C00000;
	}
		#footer #simu .simu_inner {
			width:920px;
			margin:0 auto;
		}
			#footer #simu .simu_inner p {
				margin-bottom:5px;
			}
			#footer #simu .simu_inner ol li {
				padding-left:1em;
				text-indent:-1em;
				margin-bottom:5px;
			}
			#footer #simu .simu_inner ol li dl {}
				#footer #simu .simu_inner ol li dl dt,
				#footer #simu .simu_inner ol li dl dd {
					padding-left:0;
					text-indent:0;
				}
				#footer #simu ol li dl dt {}
				#footer #simu ol li dl dd {}

	#sns {
		margin:0 0 20px;
	}
		#sns p {
			font-size:144%;
		}

	#footer address {
		line-height:1.5;
	}

/* common class
-------------------------------------------------------------------------------------------------*/
.center {
	text-align		: center;
}

.link-otameshi {
	text-align:center;
	margin-bottom:20px;
}